<div class="nearby-user">
	<div class="row">
		<div class="col-md-2 col-sm-2">
			<img src="https://bootdey.com/img/Content/avatar/avatar7.png" alt="user" class="profile-photo-lg">
		</div>
		<div class="col-md-7 col-sm-7">
			<h6><a href="#" class="profile-link"><%= user.name %></a></h6>
			<p>Software Engineer</p>
			<p class="text-muted">500m away</p>
		</div>
		<div class="col-md-3 col-sm-3">
			<%= render :partial => 'action_buttons', locals: { user: user } %>
		</div>
	</div>
</div>